/*
File:  'Blueball Focus' main.css Style Sheet
Created: 10, September, 2009
Last Modified: 27, September, 2009
Version: 1.0
Author:  Charlie Lockhart, Blueball Design
www.sandvoxdesigns.blueballdesign.com
Copyright 2009 Charlie Lockhart/Blueball Design LLC USA, All Rights Reserved
*/

/* @group Global CSS */

* {
	margin: 0px;
	padding: 0px;
}

body {
	margin: 0px auto;
	padding: 0;
	background: #3d6cb2;
	font-family: "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
	font-size: 12.5px;
	font-weight: normal;
	line-height: 1.6em;
	color: #464646;
	height: 100%;
	text-align: left;
	word-wrap: break-word;
}

* html body {
	line-height: 1.8em;
}

#main {
	min-height: 200px;
}

img {
	border: 0;
}

a img { 
	border: 0;
}

a:link, a:visited, a:active {
	color: #3E6CB3;
	text-decoration: underline;
}

a:hover {
	color: #3E6CB3;
	text-decoration: none;	
}

p {
	margin: 0 0 12px 0;
}

blockquote {
	margin: -2px 12px 8px 12px;
	font-family: "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
	font-size: 1.10em;
	line-height: 1.5em;
	padding: 6px 6px 6px 8px;
	background: transparent;
	border:  solid 1px #e7e7e7;
	font-weight: bold;
	color: #3E6CB3;
}

h2 {
	font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 1.75em;
	line-height: 1.3em;
	color: #3E6CB3;
	font-weight: bold;
	margin: 0 0 10px 0;
	padding: 0;
	text-align: left;	
}

h3 {
	font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 1.5em;
	line-height: 1.2em;
	color: #3E6CB3;
	font-weight: bold;
	margin: 0 0 10px 0;
	padding: 0;
	text-align: left;	
}

* html h2, h3 {
	font-weight: 700;
}

.clear {
	clear: both;
	height: 0;
	line-height: 2px;
}

* html .clear {
	line-height: 3px;
}

#main .clear {
	clear: left;
}

* html #main .clear {
	line-height: 2px;
}

.hidden {
    display: none;
}

.ImageElement, .VideoElement { 
	text-align:center;
	margin-top: 20px;
}

img.narrow, .article-thumbnail img {
	display:block;
	clear: left;
	float: left;
	margin: 3px 15px 3px 0;
}

* html img.narrow, .article-thumbnail img {
	margin: 3px 8px 3px 0;
}

*:first-child+html img.narrow, .article-thumbnail img {
	margin: 3px 15px 3px 0;
}

img.wide {
	clear: both;
	display: block;
}

div.rssBadge {
	margin: 10px;
}

/* Small icon option */
img.smallRSSBadgeIcon { 
	vertical-align: middle; 
}

img.smallRSSBadgeIconLeft { 
	margin-right: 4px; 
}

img.smallRSSBadgeIconRight {
	margin-left: 4px; 
}

/* Large icon option */
div.largeRSSBadgeIcon, p.largeRSSBadgeIcon {
	margin: 0 10px;
	text-align: center !important;
}

img.largeRSSBadgeIcon {
	margin-bottom: 4px; 
}

p.largeRSSBadgeIcon {
	margin: 0; 
}

ul {
	padding-left: 20px;
	list-style-type: disc;
}

ol, dd {
	padding-left: 20px;
}

.sitemap-page a:hover {
	color: #3E6CB3;
	text-decoration: none;
}

/* @end */

/* @group Page-Top Header */

#page-container {
	position: relative;
	margin: 0px auto;
	margin-top: 0;
	margin-bottom: 28px;
	width: 1000px;
	border: none;
	height: auto;
	background: transparent;
}

#page {
	position: relative;
	width: 1000px;
	margin: 0px auto;
	margin-top: 0px;
	padding-bottom: 20px;
	padding: 0;
	height: auto;
	background: url(pagemainbg1000.jpg) top center repeat-y;
	z-index: 1;
}

* html #page {
	margin-bottom: 20px;
}

*:first-child+html  #page {
	margin-bottom: 20px;
}

#page-top {
	position: relative;
	margin: 0px auto;
	margin-top: 0px;
	width: 896px;
	height: 260px;
	background: #ffffff;
	padding: 0;
	overflow: visible;
	text-align: center;
}

#title {
	position: relative;
	background: #ffffff url(banner.jpg) bottom center no-repeat; 
	width: 896px;
	height: 260px;
	margin: 0px auto;
	margin-top: 0px;
	overflow: visible;
}

* html #title {
	margin-left: -1px;
}

#title h1 {
	position: absolute;
	top: 14px;
	left: 10px;
	right: 0px;
	font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
	margin: 0;
	font-size: 1.9em; 
    text-align: left;
    color: #3E6CB3;
 	line-height: 1.3em;
 	padding: 0;
 	z-index: 10;
 	font-weight: bold;
 	background: transparent;
}

* html #title h1 {
	font-weight: 700;
}

#title h1 a:link, #title h1 a:visited {
	color: #3E6CB3;
	text-decoration: none;	
}

#title h1 a:hover {
	text-decoration: none;
	color: #999999;
}

#title p {
	position: absolute;
	top: 100px;
	left: 38px;
	width:  400px;
	height: auto !important;
	margin: 0 auto;
	padding: 7px 10px;
	font-family: "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
    font-size: 18px;
    line-height: 1.3em;
    text-align: left;
    z-index: 15;
    font-weight: bold;
    color: #ffffff;
    background: transparent;
}

#title img {
	position: absolute;
	top: 4px;
	left: 650px;
	right: 0;
	display: block;
	height: 50px;
	width: 200px;
	background: transparent;
	margin: 0;
	padding: 0;
}

/* @end */


/* @group Site Menu */

#sitemenu-container {
	clear: both;
	height: auto !important;
	margin: 0px auto;
	margin-top: 5px;
	margin-bottom: 3px;
}

* html #sitemenu-container {
	min-height: 30px;
}

*:first-child+html #sitemenu-container {
	margin-top: 3px;
}

#sitemenu {
	float: left;
	display:  block;
	min-height: 30px;
	overflow: hidden;
}

* html #sitemenu {
	display:  block;
	min-height: 30px;
	overflow: hidden;
}

*:first-child+html #sitemenu {
	display:  block;
	min-height: 30px;
	overflow: hidden;
}

#sitemenu-content {
}

#sitemenu-content ul {
	list-style: none;
	overflow: hidden;
	display: block;
	margin: 2px 0px 7px 0px;
	color:  #464646;
	background: transparent;
	line-height: 1.7em;
}

* html #sitemenu-content ul {
	margin: 2px 0px 0px 0px;
}

*:first-child+html #sitemenu-content ul {
	margin: 2px 0px 0px 0px;
}

#sitemenu-content ul li {
	margin: -1px 4px 0px 0px;
    padding: 6px 4px 4px 4px;
	display: inline;
	text-align: center;
}

#sitemenu-content ul li a {
	color: #767676;
	text-decoration: none;
}

#sitemenu-content ul li a:hover {
	color: #3E6CB3;
	text-decoration: underline;
}

#sitemenu-content li.currentPage {
	color: #3E6CB3;
	text-decoration: none;
	font-weight: bold;
}

/* @end */


/* @group Sidebar */

#sidebar {
	position: relative;
	float: right;
	width: 200px;
	height: auto;
	margin: 0px 28px 16px 0px;
	padding: 0px 15px 15px 15px;
	background: #ffffff;
	-moz-border-radius-bottomleft: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-webkit-border-bottom-right-radius: 10px;
}

* html #sidebar {
	margin: 0px 14px 8px 0px;
}

.allow-sidebar #main {
	position: relative;
	float: left;
	min-height: 300px;
	height: auto !important;
	width:  534px;
	margin: 0px 28px 16px 28px;
	padding: 4px 24px 8px 24px;
	text-align: left;
	background: #ffffff;
	-moz-border-radius-bottomleft: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-webkit-border-bottom-right-radius: 10px;
}

* html .allow-sidebar #main {
	margin: 0px 14px 8px 14px;
}

.no-sidebar #main {
	position: relative;
	min-height: 300px;
	height: auto !important;
	width: 784px;
	margin: 0px 28px 16px 28px;
	padding: 4px 28px 16px 28px;
	text-align: left;
	background: #ffffff;
	-moz-border-radius-bottomleft: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-webkit-border-bottom-right-radius: 10px;
}

* html body.no-sidebar #main {
	margin: 0px 28px 16px 28px;
}

#main-content {
	position: relative;
	background: transparent;
	padding-bottom: 14px;
	z-index: 100;
}

#sidebar p {
    margin: 0;
    padding: 0;
    text-align: left;
}

#sidebar-top {
}

#sidebar-bottom {
}

/* @end */


/* @group Page-Content */

#page-content {
	position: relative;
	width: 896px;
	margin: 0px auto;
	margin-top: 0px;
	clear: both;
	margin-bottom: 16px;
	height: auto !important;
	padding: 0 0 16px 0;
	background-color: #F0F0F0;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	overflow: hidden;
}

* html #page-content {
	padding-bottom: 12px !important;
	margin-bottom: 8px !important;
}

*:first-child+html #page-content {
	margin-top: 52px;
}

/* @end */


/* @group Page Bottom */

#page-bottom {  
    width: 1000px;
	clear: both;
	margin: 0;
	padding: 0;
	text-align: center;
	background: #ffffff url(pagebottombg1000.jpg) top center no-repeat;
}

#page-bottom-contents {
	font-size: .95em;
	line-height: 1.3em;
	color: #767676;
    text-align: center;
    padding: 40px 0px 0px 0px;
}

#page-bottom a:link, #page-bottom a:visited {
	color: #3E6CB3;
	text-decoration: underline;
}

#page-bottom a:hover {
	color: #3E6CB3;
	text-decoration: none;	
}

/* @end */


/* @group Contact Form */


form.contactElement textarea,
form.contactElement input,
form.contactElement select {
	width: 96%;
	margin: 4px 0;
}

form.contactElement input.submit {
	width: auto;
	display: block;
	margin-left: auto;
	margin-right: 2%;
	min-width: 50%;
}

form.contactElement th {
	text-align: right;
	font-weight: normal;
	width: 25%;
}

*:first-child+html form.contactElement input.submit {
	padding: 0px 10%;
}

td.dli1 {
	text-align: center;
}

/* @end */

/* @group Pagelet */

.pagelet {
	width: 200px;
	font-size: .95em;
	line-height: 1.5em;
	overflow: hidden;
	margin: 0 0 10px 0;
	padding: 8px 0 0 0;
}

.pagelet.bordered {
	width: 190px;
	border: 1px solid #e7e7e7;
	padding: 5px;
	margin: 8px 0 4px 0;
}

.pagelet.bordered .photo img {
	border: none;
	padding: 0;
	text-align: left;
}

.pagelet-body p {
	font-size: .95em;
	margin: 0;
	padding: 0;
}

.pagelet-body li {
	font-size: .95em;
	line-height: 1.5em;
}

.pagelet-body .imgelement {
	margin: -4px 0 4px 0;
	padding: 0;
}

.pagelet h4 {
	font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 1.3em;
	line-height: 1.25em;
	font-weight: bold;
	color: #3E6CB3;
	padding: 0;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 5px;
}

.pagelet a:link, .pagelet a:visited {
	color: #3E6CB3;
	text-decoration: underline;
	background: transparent;
}

.pagelet a:hover {
	text-decoration: none;
	background: transparent;
	color: #3E6CB3;
}

.pagelet ul {
	line-height: 1.4em;
	margin: 5px 0 0 0;
}

.pagelet .photo img {
	border: none;
	padding: 0;
	background: transparent;
}

.pagelet img {
	border: none;
	padding: 0;
}

.pagelet a img {
	border: none;
	padding: 0;
}

.pagelet .photo .imageLink {
	background: transparent;
}

.pagelet .photo .imageLink a:hover {
	background: transparent;
}

/* @end */

/* @group Callout */

.callout {
	width: 200px;
	float: right;
	margin: -1px 0px 10px 14px;
}

* html .callout {
	margin: 0 0px 5px 7px;
}

*:first-child+html .callout {
	margin: 0 0px 10px 14px;
}

.callout a:link, .callout a:visited {
	color: #3E6CB3;
	text-decoration: underline;
}

.callout a:hover {
	text-decoration: none;
	color: #3E6CB3;
}

/* @end */


/* @group Blog-Article Page */

#index {
	margin: 0 0 10px 0;
}

.article {
	margin-bottom: 0;
}

.article-info {
	color: #5A5A5A;
	font-style: normal;
	font-size: .9em;
	margin-bottom: 0;
}

.article-content {
	margin-bottom: 2px;
}

.article-content p {
	margin: 0 0 10px 0;
}

.article-content ul {
	margin-left: 4px;
}

* html .article-content ul {
	margin-left: 4px;
}

.article h3 {
	font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 1.35em;
	line-height: 1.2em;
	color: #3E6CB3;
	font-weight: bold;
	margin: 4px 0 7px 0;
}

*:first-child+html .article h3 {
	width: auto;
}

.article h3 a, .article h3 a:active, .article h3 a:focus {
	text-decoration: none;
	color: #3E6CB3;
}

.article h3 a:hover {
	text-decoration: none;
	color: #999999;
}

.article-summary {
	margin-bottom: -5px;
}

.article img {
	display: block;
	float: left;
	border: none;
	margin: 0 15px 8px 0;
}

.article-thumbnail {
	display: block;
	float: left;
	margin: 0 12px 6px 0;
}

.general-index {
	width: 99%;
	margin: 4px 0 8px 0;
	padding: 0;
	text-align: left;
}

* html .general-index {
	width: 98%;
}

.general-index h3 {
	width: 99%;
	font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 1.35em;
	line-height: 1.2em;
	color: #3E6CB3;
	font-weight: bold;
	margin: 0;
	padding: 10px 0 8px 0;
}

.listing-index ul {
	margin-left: 15px;
}

.listing-index li h3 {
	font-size: 1em;
	line-height: 1.3em;
	color: #3E6CB3;
	font-weight: normal;
	margin: 0 0 4px 0;
	padding: 0;
	text-align: left;
}

.article-info .timestamp {
	clear: both;
	font-size: .9em;
	background: url(clocksm.jpg) left center no-repeat;
	padding: 0 0 1px 18px;
	margin: 3px 0 0 0;
}

.article-info .continue-reading-link a:link, .article-info .continue-reading-link a:visited, .article-info .continue-reading-link a:active {
	color: #3E6CB3;
	text-decoration: underline;
	background: url(magnifysm.jpg) left center no-repeat;
	padding: 0 0 1px 20px;
	font-size: .95em;
	margin: 1px 0 0 0;
}

* html .article-info .continue-reading-link a:link, .article-info .continue-reading-link a:visited, .article-info .continue-reading-link a:active {
	padding: 3px 0 1px 20px;
} 

*:first-child+html .article-info .continue-reading-link a:link, .article-info .continue-reading-link a:visited, .article-info .continue-reading-link a:active {
	padding: 3px 0 1px 20px;
}

.article-info .continue-reading-link a:hover {
	color: #3E6CB3;
	text-decoration: none;
	background: url(magnifysm.jpg) left center no-repeat;
	padding: 0 8px 1px 20px;
	font-size: .95em;
	margin: 1px 0 0 0;
}

* html .article-info .continue-reading-link a:hover {
	padding: 3px 8px 1px 16px;
}

*:first-child+html .article-info .continue-reading-link a:hover {
	padding: 3px 8px 1px 16px;
}

.comments {
	padding: 0px 0 6px 0;
	margin-top: 1px;
	font-size: .95em;
}

.comments a {
	padding: 0px 0 6px 20px;
	margin-top: 1px;
	color: #5A5A5A;
	text-decoration: underline;
	font-size: .95em;
	background: url(commentsm.jpg) left top no-repeat;
}

.comments a:hover {
	padding: 0px 0 6px 20px;
	margin-top: 1px;
	color: #3E6CB3;
	text-decoration: none;
	font-size: .95em;
	background: url(commentsm.jpg) left top no-repeat;
}

div.collection-navigation {
	text-align: left;
	padding: 2px 0 2px 0;
}


/* @end */

/* @group Photo Grid */

.photogrid-index {
	position: relative;
	text-align: left;
    margin: auto;
    margin-left: 0;
    overflow: hidden;
}

* html .photogrid-index {
	height: 1%;
}

.gridItem {
	float: left;
	position: relative;
	width: 150px;
	height: 186px;
	padding-top: 10px;
    color: inherit;
	overflow: hidden;
}

.gridItem h3 {
	position: absolute;
	top: 148px;
	left: 0;
	right: 0;
	font-weight: normal;
	font-size: .95em;
	line-height: 1.3em;
	text-align: center;
	color: #464646;
	margin: 0 5px 0 5px;
	background: transparent;
	height: auto !important;
	width: 138px;
}

.gridItem h3 a, .gridItem h3 a:visited {
    text-decoration: underline;
    color: #464646;
}

.gridItem h3 a:hover {
    text-decoration: none;
    color: #3E6CB3;
}

.gridItem img {
	position: absolute;
    top: 0;
    bottom: 40px;
    right: 0;
    left: 0;
    border: 0;
    margin: auto!important;
    display: block;
}

* html .gridItem img {
	position: relative;
}

* html .gridItem h3 {
	position: relative;
	top: 10px;
}

*:first-child+html .gridItem img {
	position: relative;
	top: 0px;
}

*:first-child+html .gridItem h3 {
	position: relative;
	top: 6px;
}

/* @end */

/* @group Single Photo Page */

.photo-navigation {
    position: relative;
    z-index: 100;
    height: 40px;
	width: 200px;
	margin: 0px auto;
	margin-top: -4px;
	margin-bottom: 1px;
}

.photo-navigation div {
	width: 40px;
	height: 40px;
	position: absolute;
	text-indent: -5000em;
}

.photo-navigation a {
	border-bottom: none;
	display: block;
	width: 100%;
	height: 100%;
}

.photo img {
	padding: 0;
	border: 0;
	margin-bottom: 5px;
}

.caption {
	font-size: .95em;
	line-height: 1.4em;
	font-weight: normal;
}

.image-controls a, .image-controls a:hover {
	border: 0;
}

#previous-photo {
	background: url(leftarrow_off.jpg) 2px 2px no-repeat;
	left: 41px;
}

#previous-photo a {
	background: url(leftarrow_blue_on.jpg) 2px 2px no-repeat;
}

#previous-photo a:hover {
	background: url(leftarrow_hover.jpg) 2px 2px no-repeat;
}

#previous-photo a:visited {
	background: url(leftarrow_blue_on.jpg) 2px 2px no-repeat;
}

#next-photo {
	background: url(rightarrow_off.jpg) 2px 2px no-repeat;
	left: 125px;
}

#next-photo a {
	background: url(rightarrow_blue_on.jpg) 2px 2px no-repeat;
}

#next-photo a:hover {
	background: url(rightarrow_hover.jpg) 2px 2px no-repeat;
}

#next-photo a:visited {
	background: url(rightarrow_blue_on.jpg) 2px 2px no-repeat;
}

#photo-list {
	background: url(index_off.jpg) 2px 2px no-repeat;
	left: 83px;
}

#photo-list a {
	background: url(index_blue_on.jpg) 2px 2px no-repeat;
}

#photo-list a:hover {
	background: url(index_hover.jpg) 2px 2px no-repeat;
}

/* @end */


#title { background-image: url("../_Media/riverheader-5.jpeg"); }
